_id: LkE8EjPfao9m6Rn7
name: Huile de Sélikanthe
type: potion
img: systems/foundryvtt-reve-de-dragon/icons/objets/huile_de_selikanthe.webp
effects: []
folder: null
sort: 0
system:
  description: |-
    <p>Fluide.</p>
    <p>Liquide l&eacute;g&egrave;rement huileux.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 1
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  rarete: ''
  categorie: Remede
  etat: Liquide
  herbe: ''
  herbebrins: 0
  herbebonus: 0
  reposalchimique: false
  pr: 0
  prpermanent: false
  prdate: 0
  soinherbe: ''
  soinherbebonus: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!LkE8EjPfao9m6Rn7'

